*{
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
}
.header{
  min-height: 100vh;
  width: 100%;
  background-image:url('pics/lhs.jpg');
  background-position: center;
  background-size: cover;
  position: relative;
  object-fit:cover;
 
}

nav{
  display: flex;
  padding: 6% 6%;
  padding-left: 15%;
  justify-content: space-between;
  align-items: center;
}
nav img{
  width: 120px;
}

.nav-links{
  flex: 2;
  text-align: right;
}
.nav-links ul li{
  list-style: none;
  display: inline-block;
  padding: 8px 12px;
  position: relative;
}
.nav-links ul li a{
  color: white;
  text-decoration: none;
  font-size: 18px;
}
.nav-links ul li::after{
content:'';
width:0%;
height: 3px;
background:rgb(255, 0, 102);
display: block;
margin:auto;
transition: 0.5s;
}
.nav-links ul li:hover::after{
width:100%;
}
nav .fa{
  display: none;
}
.text-box{
  color: #fff;
  transform: translate(-50%,-50%);
  width: 90%;
  position: absolute;
  top: 55%;
  left:50%;
  text-align: center;
}
.hero-btn{
  display: inline-block;
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
  padding: 12px 34px;
  font-size: 13px;
  background: transparent;
  position: relative;
  cursor: pointer;
}
.hero-btn:hover{
  border: 1px solid #f44336;
  background: #f44336;
  transition: 1s;

}
.text-box h1{
  font-size: 35px;
  padding: 10px;
}
.text-box h3{
  font-size: 30px;
}

@media (max-width: 700px) {
    
    header {
      padding: 10px;
       width: 100%;
    }
    nav img{
      width: 90px;
  }
    .text-box h1{
      font-size: 25px;
      padding: 10px;
    }
    .text-box h3{
      font-size: 15px;
    }
  

    .nav-links{
        
        text-align: left;
        background-color:#696969;
        position: absolute;
        top: 0px;
        height: 100vh;
        width: 200px;
        left:-250px;
        z-index: 2;
        transition: 1s;}
        nav .fa{
            display: block;
            color: #fff;
            margin: 10px;
            font-size: 25px;
            cursor: pointer;
            width: 25px;
            position: absolute;
            right: 30px;
            top: 30px;
        }
        .nav-links ul{
            padding: 40px;
        }
  
    nav ul li {
      display: block;
      margin-bottom: 10px;
    }
  
    main {
      padding: 10px;
    }
  }

  /*--------- our courses------------ */
  .course{
    margin: auto;
    width: 80%;
    text-align: center;
    padding-top: 50px;
    
  }
  h1{
    font-size: 40px;
    font-weight: 600;
  }
.row{
  margin-top: 5%;
  display: flex;
  justify-content: space-between;
}
.course-col{
  flex-basis: 31%;
  background: #fff3f3;
  border-radius: 10px;
  margin-bottom: 5%;
  padding: 20px 12px;
  box-sizing: border-box;
  transition: 0.5s;
}
.course-col:hover{
 
  background-color: #f44336;
}

@media (max-width:700px){
  .row{
    flex-direction: column;
    margin:auto;
  }

  .width{
    width: 100%;
  }
  
  h1{
    font-size: 30px;
    font-weight: 500;
  }
}
/* ------out going baches------- */
.ba{
  background-color: #fff3f3 ;
  text-align: center;
}
.outgoing-bach{
  margin-top: 0;
  text-align: center;
  background-color: #fff3f3  ;
 
}
.outgoing-bach h1{
  background-color: #fff3f3 ;
 
}
.outgoing-bach img{
  margin: 0;
  padding: 110px;
padding-top: 10px;
}
@media(max-width:700px){
  .outgoing-bach img{
    padding: 20px;
    padding-bottom: 40px;

  }
}
/* -----------staff and students -------- */
.ssf{
  text-align: center;
  margin: 0;
  row-gap: 10px;
  margin-top: 20px;
 
}
.card img{
  width: 50%;
  height: 60%;
  text-align: center;
  position: relative;
  left: 110px;
  top: 20px;
  bottom: 20px;
  border: strong 10px black;
  
  
}
.card-group {
  padding: 60px;
  padding-top: 0;
  padding-bottom: 20px;
  justify-content: space-between;
  
}
.card-body{
  transition: 0.5s;
  position: relative;
  top:20px;
  font-size: 36px;
}
.card-body p{
  font-size: 15px;
}
.card-body:hover{
  background: #fff3f3 ;
}
.card:hover{
  background:  #fff3f3;
  box-shadow:0 0 30px 0px rgba(0,0,0,0.2);
}
.card h2{
  font-weight: 300;
}
.card p{
  font-size: 20px;
}

@media (max-width:700px){
  .ssf{flex-direction: column;
    margin:auto;
    margin-top: 20px;
}
.card{
  position: relative;
  right: 25px;
}
.card img{
  position: relative;
  left: 75px;
}
.card h2{
  font-weight: 150;
}
.card p{
  font-size: 18px;
}
}
/* ----------------footer----------------- */
   .footer{
    text-align: center;
    width: 100%;
    padding: 30px 10px;
    background-color:  #fff3f3;
    margin-top: 0px;
    margin-bottom: 0;
   }
   .footer h5{
    font-size: 20px;
    font-weight: 1000;
   }
   .icons .fa{
    color: #f44336;
    margin:0 10px ;
    cursor: pointer;
    padding: 1px 0;
   }